@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

body {
    margin: 0px;
    padding: 0px;
    font-family: 'Roboto', sans-serif;
}

main {
    padding: 16px;
    margin-bottom: 30px;
}

h1 {
    color: #00ABBD;
}
a:link {
    text-decoration: none;
}

a:visited {
    color: #026E81;
    text-decoration: none;
}

a:active {
    color: #026E81;
    text-decoration: none;
}

a:hover {
    color: #A1C7E0;
    text-decoration: none;
}

footer {
    background-color: #0099DD;
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 5px;
    padding-right: 5px;
    position: relative;
    bottom: 0; left: 0;
}

img {
    height: 200px;
}

nav {
    background-color: #FF9933;
    font-weight: bold;
    border-bottom: 1px solid black;
    padding: 16px;
}

.recipe {
    display: grid;
    grid-template-columns: 25% 25% 25% 25%;
}

tbody tr:nth-child(even) {
    background-color: lightgray;
}
